尊敬的客户,
为了确保通信的安全性,我们将从6月26日起通过“TLS 1.0”使加密通信失效。
我们不能在不支持TLS 1.1或更高版本的环境中使用我们的网站。
请检查您的个人电脑智能手机的使用环境,请升级版本或根据需要更改设置。